.btn-navbar {
	width:34px;
	height:34px;
	position:absolute;
	top:19px;
	right:15px;
	cursor:pointer;
	z-index:20;
/*	background:#CCC;*/
}

.btn-navbar .bars {
	position:relative;
	margin:0 auto;
	width: 20px;
	top:50%;
	margin-top:-6px;
}

.btn-navbar .icon-bar {
  	width: 20px;
  	height: 2px;
	margin-bottom:3px;
  	background: #111111;
}

.nav-collapse {
	height: 96px;
	overflow: visible;
	position:absolute;
	top:0;
	right:0;
	z-index:100;
	width:100%;
}

.btn-navbar {
	display:none;
}

.mobile-only {
	display:none;
}

.mobile-nav-open {
/*	width:100%;*/
	overflow-x:hidden;
}

.mobile-nav-open #page {
	position:absolute;
}

@media (min-width: 768px) {
	.nav-collapse {
/*		height: 100px !important;*/
/*		width:100% !important;*/
	}
	
	#page {
		position:static !important;
		width:auto !important;
	}
	
	.mobile-nav-open {
		overflow-x:visible !important;
	}
}

/* primary nav */
@media (min-width: 768px) and (max-width: 1180px)  {
	
	.primary-nav a {
		margin:0 8px;
		font-size:12px;
		letter-spacing:0px;
	}
	
	.logo-main {
		width:179px;
		background-size:contain;
		margin-top:27px;
	}
}

@media (min-width: 768px) and (max-width: 990px)  {
	.primary-nav a {
		margin:0;
	}
}

@media (min-width: 768px) and (max-width: 900px)  {
	.primary-nav a {
		font-size:10px;
	}
	

	element.style {
	}
	@media (min-width: 768px)
	.primary-nav > ul > li {
	    height: 50px;
	}
	
	.primary-nav > ul > li {
	    margin-left: 8px;
	}
}

@media(max-width:1023px) {
	.home-events {
		padding:40px 20px;
	}
	
	.home-events .column {
		float:none;
		width:auto;
	}
	
	.home-events .column.calendar {
		margin-bottom:40px;
		max-width:none;
	}
	
	.home-events .event .image {
		width:auto;
		max-width:360px;
		height:240px;
		margin-bottom:25px;
	}
	
	.home-events .event .text {
		width:auto;
	}
}


@media(max-width:990px) {
	.home-touts .content, .plan-trip-outer {
		padding:0 20px;
	}
	
	.plan-trip-buttons {
		display:block;
	}
	
	.plan-trip-buttons h2 {
		display:block;
		text-align:center;
		border-right:none;
		line-height:88px;
		height:88px;
		padding:0;
	}
	
	.plan-trip-buttons .link {
/*		height:65px;
		line-height:65px;*/
		text-align:center;
		padding:0;
		box-sizing:border-box;
		width:25%;
	}
	
	.plan-trip-buttons .link .icon {
		display:block;
		margin:10px auto 0;
	}
	
	.plan-trip-buttons .link .label {
		line-height:32px;
		display:block;
	}
}


@media (max-width: 767px) {
	
	h1, .h1-size { font-size:40px; }
	h2, .h2-size { font-size:36px; }
	h3, .h3-size { font-size:24px; }
	h4, .h4-size { font-size:18px; }
	
	.mobile-only { display:block; }
	.mobile-hide { display:none !important; }
	.btn-navbar  { display:block; }
	
	.nav-container {
		height:71px;
		position:static;
	}
	
	.nav-collapse {
		top:0;
		position:absolute;
/*		height: 0;*/
		width:250px;
		display:none;
		right:-250px;
/*		width:0;*/
		height:100%;
	    overflow: hidden;
		background:#181818;
	}
	
	.nav-collapse.open {
		display:block;
	}
	
	.nav-collapse.auto {
		height: auto !important;
		overflow: visible;
	}

	.nav-inner {
		width:250px;
	}
	
	.nav-upper-bg {
		display:none;
	}
	
	.primary-nav, .secondary-nav {
		float:none;
		margin-top:0;
		padding-top:20px;
		margin-right:0;
	}
	
	.secondary-nav {
		padding:10px 0 20px 0;
	}
	
	.search-container {
		top:12px;
		right:55px;
	}
	
/*	#nav-search-cta {
		background:url(../img/nav-search-cta-mobile.png) center center no-repeat;
		background-size:17px 50px;
		background-position:center 10px;
	}

	#nav-search .cta {
		background:url(../img/nav-search-cta-mobile.png);
		background-size:17px 50px;
		background-position:center -14px;
		background-repeat:no-repeat;
	}*/
	
	.secondary-nav-wrap {
		position:static;
	}
	
	.nav-container li {
		display:block;
/*		margin:0 20px;*/
	}
	
	.nav-container ul > li > ul > li {
		margin-left:16px;
	}
	
	.nav-container ul > li > ul > li a {
		font-size:10px;
	    height: 36px;
	    line-height: 38px;
	}
	
	.primary-nav a, .secondary-nav a {
		font-family: 'AvantGardeGothicITCW01Md', sans-serif;
		font-size:14px;
		color:#fff;
		text-transform:uppercase;
		padding:5px;
	}
	
	.primary-nav li a {
		border-bottom:#333333 1px solid;
	}
	
	.primary-nav a, .secondary-nav a {
		display:block;
		padding:0;
		margin:0;
		height:47px;
		line-height:50px;
	}
	
	.secondary-nav a {
		font-size:10px;
		height:30px;
		line-height:32px;
	}
	
	.content {
		width:auto;
	}
	
	html, body, .content, .marquee, .header, .marquee-background {
		min-width:0px;
	}
	
	.marquees {
		height:auto;
		overflow:hidden;
		background:#fff;
	}
	
	.marquee .content {
		min-width:0;
		margin-left:20px;
		height:auto;
		position:static;
		margin-top:40px;
	}
	
	.marquee .content .text {
		position:static;
	}
	
	.marquee .text.shadow .title, .marquee .text.shadow .sub-title {
		text-shadow:none;
	}
	
	.marquee-rotation, .marquee, .marquees .loading {
		min-height:400px;
		height:auto;
	}
	
	.marquee {
		background-color:#fff;
	}
	
	.marquee-rotation { margin-bottom:40px; }
	
	.marquee .title {
		padding-top:0px;
		font-size:48px;
		color:#000;
	}
	
	.marquee .sub-title { color:#000; }
	.marquee .cta { font-size:30px; }
	
	.marquee-background {
		display:none !important;
		background-image:none !important;
		background-size:cover;
		height:400px;
	}
	
	.marquee .width-100 {
		width:100%;
		height:auto;
	}
	
	.logo-main {
		width:179px;
		height:44px;
		background-size:contain;
		margin:14px 0 0 15px;
	}
	
	.home-touts {
		position:static;
		width:auto;
	}
	
	.home-touts .touts-group {
		display:block;
		-webkit-border-radius:0;
		   -moz-border-radius:0;
		        border-radius:0;
	}
	
	.home-touts .tout {
		float:none;
		height:auto;
		width:auto;
	}
	
	.circle-icon {
		background-color:#fff;
		background-position:center center;
		background-repeat:no-repeat;
		width:120px;
		height:120px;
		border:#ffc800 5px solid;
		-webkit-border-radius:9999px;
		   -moz-border-radius:9999px;
		        border-radius:9999px;
		background-size:50%;
	}


	.circle-icon.day-pass { background-image:url(../img/icon-day-pass-mobile.png); }
	.circle-icon.seasons-pass { background-image:url(../img/icon-seasons-pass-mobile.png); }
	.circle-icon.lessons { background-image:url(../img/icon-lessons-mobile.png); }
	
	#marquee-nav {
		float:none;
		position:absolute;
		right:20px;
		top:60px;
		text-align:left;
		margin-top:18px;
	}
	
	.dashboard {
		top:0;
		left:0;
		right:auto;
		width:100%;
		border-left:none;
		border-right:none;
	}
	
	.dashboard-content .web-cam * {
		width:100%;
		height:auto;
	}
	
	.dashboard-nav {
		width:305px;
		margin:0 auto;
	}
	
	#footer .content {
		padding:0 20px;
	}
	
	#footer .left, #footer .right {
		float:none;
	}
	
	#footer .right {
		padding:30px 0;
	}
	
	#footer .copyright { margin-right:0; display:block; margin-bottom:10px; }
	
	#footer .title { margin-bottom:35px; }
	
	#footer .left .pipe-divider {
		display:block;
		height:1px;
		text-indent:-999999px;
	}
	
	#footer .left p {
		margin:0;
		line-height:24px;
	}
	
	.lower-header {
		display:none;
	}
	
	.page-header {
		height:73px;
	}
	
	.page-header .content {
		padding:0 20px;
	}
	
	.page-header .title {
		font-size:24px;
		line-height:73px;
	}
	
	.content.main {
		padding:25px 20px;
	}
	
	.column-left, .column-right {
		width:auto;
		float:none;
	}
	
	.column-left {
		margin-bottom:60px;
	}
	
	.mountain-report {
		width:auto;
		min-height:0;
	}
	
	.mountain-report .block, .mountain-report .block.right, .mountain-report.white-bg .block.conditions-list {
		float:none;
		width:auto;
	}
	
	.circle-icon.large {
		width:48px;
		height:48px;
		border:#ffc800 5px solid;
		background-size:30px 32px;
	}
	
/*	.circle-icon.large.ski-lift { background-image:url(../img/icon-ski-lift-large-blue.png); }*/
	.circle-icon.large.ski-lift.standby { background-image:url(../img/icon-ski-lift-large-black.png); border:#000 5px solid; }
	.circle-icon.large.ski-lift.closed { background-image:url(../img/icon-ski-lift-large-gray.png); border:#ebebeb 5px solid; }
	
	.lift-status {
		float:none;
		width:auto;
		height:auto;
		overflow:hidden;
		border-bottom:#ebebeb 1px solid;
		padding-bottom:10px;
		margin-bottom:22px;
	}

	.lift-status .circle-icon {
		float:left;
		margin:0 13px 0 0;
	}
	
	.lift-status .text {
		float:left;
		margin-top:10px;
	}
	
	.mountain-report.white-bg .block.current {
		width:auto;
	}
	
	.web-cams.standalone {
		float:none;
		width:auto;
	}
	
	.web-cams.standalone .arrow { display:none; }
	
	.web-cams.standalone .web-cam-wrap, .web-cams.standalone .inner, .web-cams.standalone .web-cam-wrap img {
		width:100%;
		height:auto;
		float:none;
	}

	.web-cams.standalone .web-cam-wrap img {
		height:auto;
		display:block;
	}
	
	.condition-links {
		width:auto;
		float:none;
	}

	.column-right .featured .image {
		max-width:262px;
	}
	
	.categories-list .item .image, .categories-list .item .text {
		float:none;
		width:auto;
	}
	
	.categories-list .item .image {
		max-width:265px;
		margin-bottom:20px;
	}
	
	.tab-nav { display:none; }
	
	ul.tabs .tab-content {
		display:block;
		padding:0;
		margin-bottom:30px;
	}
	
	.blog-post.featured {
		padding-bottom:30px;
		margin-bottom:30px;
	}
	
	.blog-post.featured img {
		max-width:100%;
		/* for images that may have inline width and height defined: */
		height:auto !important;
	}
	
	.menu .title {
		font-size:24px;
	}


	.menu li .text .label {
		font-size:18px;
	}

	.menu li .text .desc {
		font-size:14px;
	}

	.menu li .price {
		font-size:18px;
	}
	
	.event-month-nav, .event-cat-dropdown, .events-show-all {
		width:auto;
		float:none;
		margin:0 0 30px 0;
	}
	
	.blog-post.archive {
		margin-bottom:40px;
	}
	
	
	.blog-post.archive .image {
		width:100%;
		max-width:265px;
		height:175px;
		float:none;
		margin-bottom:20px;
	}

	.blog-post.archive .text {
		width:auto;
		float:none;
	}
	
	.skier-404 {
		width:100%;
		height:auto;
	}
	
	.breadcrumb { display:none; }
	
	.sponsor-links { position:static; }
	
	.sponsor-links li {
		margin-left:0px;
		margin-right:10px;
	}
	
	.addl-content .item.split {
		float:none;
		width:auto;
	}
	
	.addl-content .item.split .image {
		width:100%;
		height:auto;
	}
	
	.addl-content .item {
		margin-bottom:40px;
	}
	
	.addl-content {
		margin-bottom:0;
	}
	
	img.post-image {
		width:100%;
		height:auto;
	}
	
	.contacts .column {
		width:auto !important;
		float:none !important;
	}
	
	#contact-form .input-item, #contact-form .left, #contact-form .right {
		width:auto;
		float:none !important;
	}
	
	.categories-list .item {
		overflow:visible;
	}
	
	.responsive-table {
		width:100%;
		overflow-y:hidden;
		overflow-x:scroll;
	}
	
	.two-column {
	    -webkit-column-count: auto;
	       -moz-column-count: auto;
	            column-count: auto;
	    -webkit-column-gap: normal;
	       -moz-column-gap: normal;
	            column-gap: normal;
	}

	/*hide cam nav arrows on mobile*/
	.golf-nav .arrow {
		display:none;
	}

	.home-events .home-events-group .column.event {
		float:none;
		width:auto;
		margin-bottom:40px;
	}
}

@media (max-width: 640px) {

/*	h1 { font-size:36px; }
	h2 { font-size:24px; }
	h3 { font-size:18px; }
	h4 { font-size:16px; }*/
	
	#nav-search.open, #nav-search .wrap {
		width:250px;
	}


	#nav-search input, #nav-search label {
		width:200px;
		font-size:14px;
	}
	
	.marquee .title {
		padding-top:0px;
		font-size:32px;
	}
	
	.marquee .sub-title {
		font-size:22px;
	}
	
}

@media (max-width: 480px) {
	.trails .column {
		float:none !important;
		width:auto !important;
	}
	#contact-submit-cta {
/*		float:none !important;*/
		margin-top:20px;
	}
	#contact-form textarea { margin-bottom:25px; }
	
	.plan-trip-outer {
		padding:0;
	}
	
	.plan-trip-buttons {
		border-radius:0;
	}
	
	.plan-trip-buttons .link .label { font-size:12px; }
	
	.input-item {
		width:310px;
	}
	
	.marquee .content {
		margin-left:0;
	}
	
	.home-events .column {
		padding:0;
	}
}

@media (max-width: 320px) {
	.dashboard-content .content-item .temp.large {
	    font-size: 40px;
	}
	
	.dashboard-content .snow .left, .dashboard-content .snow .snow-report-grid {
		float:none;
	}
	
	.snow-report-grid .item {
	    width: 130px;
	}
	
	.snow-report-grid .item.right {
	    width: 126px;
	}
	
	.dashboard-content .content-item.trails .trails-info { float:none; background-position:115px 0; }
	
	.dashboard-content .content-item.trails .trails-info.lifts {
	    border-left: none;
	    padding-left: 0;
	}
	
	.dashboard-content .content-item.trails .trails-info hr {
		width:120px;
	}
	
	.dashboard-nav { margin-left:-15px; }
}







